Subject: Half-day leave Request
From: Neha Sagar <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 3 Dec 2019 00:28:59 -0700 (MST)

Hi Parvez, 

As discussed before, I would like to request you for a half-day leave for tomorrow i.e 04.12.2019 (Wednesday) due to some family reasons. I will be able to work from 16:30-21:00. For Italian language, all other agents will be working tomorrow. 

I have 4.5 leave balance. 

If needed, I am ready to cover up these hours by doing Over-Time in the next coming days. 

Could you please confirm and approve my half-day request for tomorrow? 

Thanks for understanding. 

Kind Regards, 
Neha Sagar